__class__:
  module: tmt.base.run
  name: RunData
environment:
  PACKIT_BUILD_LOG_URL: https://download.copr.fedorainfracloud.org/results/packit/containers-podman-28478/fedora-rawhide-x86_64/10479142-podman/builder-live.log
  PACKIT_COMMIT_SHA: 860549b47ce566fb9519b915a1499f9feac4108b
  PACKIT_COPR_BUILD_ID: '10479142'
  PACKIT_COPR_PROJECT: packit/containers-podman-28478
  PACKIT_COPR_RPMS: podman-5:6.0.0~dev-1.20260519133904119158.pr28478.2964.860549b47c.fc45.x86_64
    podman-tests-debuginfo-5:6.0.0~dev-1.20260519133904119158.pr28478.2964.860549b47c.fc45.x86_64
    podman-remote-5:6.0.0~dev-1.20260519133904119158.pr28478.2964.860549b47c.fc45.x86_64
    podman-debuginfo-5:6.0.0~dev-1.20260519133904119158.pr28478.2964.860549b47c.fc45.x86_64
    podman-debugsource-5:6.0.0~dev-1.20260519133904119158.pr28478.2964.860549b47c.fc45.x86_64
    podman-machine-5:6.0.0~dev-1.20260519133904119158.pr28478.2964.860549b47c.fc45.x86_64
    podman-tests-5:6.0.0~dev-1.20260519133904119158.pr28478.2964.860549b47c.fc45.x86_64
    podman-remote-debuginfo-5:6.0.0~dev-1.20260519133904119158.pr28478.2964.860549b47c.fc45.x86_64
    podmansh-5:6.0.0~dev-1.20260519133904119158.pr28478.2964.860549b47c.fc45.x86_64
    podman-docker-5:6.0.0~dev-1.20260519133904119158.pr28478.2964.860549b47c.fc45.noarch
  PACKIT_DOWNSTREAM_NAME: podman
  PACKIT_DOWNSTREAM_URL: https://src.fedoraproject.org/rpms/podman.git
  PACKIT_FULL_REPO_NAME: containers/podman
  PACKIT_PACKAGE_NAME: podman
  PACKIT_PACKAGE_NVR: podman-6.0.0~dev-1.20260519133904119158.pr28478.2964.860549b47c.fc45
  PACKIT_PR_ID: '28478'
  PACKIT_SOURCE_BRANCH: pesto-support
  PACKIT_SOURCE_SHA: 860549b47ce566fb9519b915a1499f9feac4108b
  PACKIT_SOURCE_URL: https://github.com/Honny1/podman
  PACKIT_SRPM_URL: https://download.copr.fedorainfracloud.org/results/packit/containers-podman-28478/srpm-builds/10479142/podman-6.0.0~dev-1.20260519133904119158.pr28478.2964.860549b47c.src.rpm
  PACKIT_TARGET_BRANCH: main
  PACKIT_TARGET_SHA: 866bde6658160b57489f48978a6172142966f641
  PACKIT_TARGET_URL: https://github.com/containers/podman
  PACKIT_UPSTREAM_NAME: podman
  TESTING_FARM_GIT_REF: 860549b47ce566fb9519b915a1499f9feac4108b
  TESTING_FARM_GIT_URL: https://github.com/Honny1/podman
  TESTING_FARM_REQUEST_ID: 2e1dcd26-d5e6-484d-854a-233494c648e2
  TESTING_FARM_TEST_TYPE: fmf
plans:
- /plans/system/local-rootless
remove: null
root: /var/ARTIFACTS/git-860549b47ce566fb9519b915a1499f9feac4108b14063a6z
steps:
- report
- finish
- prepare
- cleanup
- execute
- discover
- provision
